Bug ID 504498: Bitdefender 18.x not available with EPSEC 377.0

Last Modified: Apr 10, 2019

Bug Tracker

Affected Product:  See more info
BIG-IP APM(all modules)

Known Affected Versions:
11.4.1, 12.0.0, 12.0.0 HF1, 12.0.0 HF2, 12.0.0 HF3, 12.0.0 HF4, 12.1.0, 12.1.0 HF1, 12.1.0 HF2, 12.1.1, 12.1.1 HF1, 12.1.1 HF2, 12.1.2, 12.1.2 HF1, 12.1.2 HF2, 12.1.3, 12.1.3.1, 12.1.3.2, 12.1.3.3, 12.1.3.4, 12.1.3.5, 12.1.3.6, 12.1.3.7, 12.1.4, 12.1.4.1

Opened: Feb 03, 2015
Severity: 3-Major

Symptoms

Antivirus check will not pass with EPSEC 377.0.

Impact

The antivirus policy does not work.

Conditions

This happens with EPSEC 377.0 installed and with an antivirus check using Bitdefender 18.x.

Workaround

To work around the problem, upgrade to the latest EPSEC build.

Fix Information

None

Behavior Change